## com.lowagie.text.pdf
Class GlyphList

    java.lang.Object
      com.lowagie.text.pdf.GlyphList

public class GlyphList
extends Object

Field Summary
`private static String[]` `names`
`private static HashMap` `names2unicode`
`private static int[]` `unicode`
`private static HashMap` `unicode2names`

Constructor Summary
`GlyphList()`

Method Summary
`static int[]` `nameToUnicode(String name)`
`static String` `unicodeToName(int num)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### unicode2names

    private static HashMap unicode2names

### names2unicode

    private static HashMap names2unicode

### unicode

    private static final int[] unicode

### names

    private static final String[] names

Constructor Detail

### GlyphList

    public GlyphList()

Method Detail

### nameToUnicode

    public static int[] nameToUnicode(String name)

### unicodeToName

    public static String unicodeToName(int num)